var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/twin-focus/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__0q4ycnj._.js")
R.c("server/chunks/[root-of-the-server]__0.6bt.6._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/_next-internal_server_app_api_twin-focus_[id]_route_actions_0k.138m.js")
R.m(16325)
module.exports=R.m(16325).exports
